## node-jose 4.5.0+ds

=== debian/changelog ===
node-jose (4.5.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Fri, 11 Feb 2022 19:46:38 -0500

node-jose (4.4.0+ds-1) unstable; urgency=medium

  * New upstream release
  * d/install: move installed files to jose/dist
  * d/install: add package.json

 -- Nicolas Mora <babelouest@debian.org>  Wed, 26 Jan 2022 07:28:24 -0500

node-jose (4.3.7+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1000297)

 -- Nicolas Mora <babelouest@debian.org>  Sat, 20 Nov 2021 19:35:30 -0500
