=== debian/control ===
Source: node-jose
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nicolas Mora <babelouest@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , nodejs (>= 6)
 , dh-sequence-nodejs
 , esbuild
Standards-Version: 4.6.0
Homepage: https://github.com/panva/jose
Vcs-Git: https://salsa.debian.org/js-team/node-jose.git
Vcs-Browser: https://salsa.debian.org/js-team/node-jose
Rules-Requires-Root: no

Package: node-jose
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}, node-jose-browser-runtime
Description: JOSE library without dependencies
 "JSON Web Almost Everything" - JWA, JWS, JWE, JWT, JWK, JWKS with no
 dependencies using runtime's native crypto in Node.js, Browser,
 Cloudflare Workers, Electron, and Deno.
 .
 The following specifications are implemented by jose
  - JSON Web Signature (JWS) - RFC7515
  - JSON Web Encryption (JWE) - RFC7516
  - JSON Web Key (JWK) - RFC7517
  - JSON Web Algorithms (JWA) - RFC7518
  - JSON Web Token (JWT) - RFC7519
  - JSON Web Key Thumbprint - RFC7638
  - JWS Unencoded Payload Option - RFC7797
  - CFRG Elliptic Curve ECDH and Signatures - RFC8037
  - secp256k1 EC Key curve support - JOSE Registrations for WebAuthn Algorithms
 .
 Node.js is an event-based server-side JavaScript engine.

Package: node-jose-browser-runtime
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: JOSE library without dependencies (browser runtime)
 "JSON Web Almost Everything" - JWA, JWS, JWE, JWT, JWK, JWKS with no
 dependencies using runtime's native crypto in Node.js, Browser,
 Cloudflare Workers, Electron, and Deno.
 .
 The following specifications are implemented by jose
  - JSON Web Signature (JWS) - RFC7515
  - JSON Web Encryption (JWE) - RFC7516
  - JSON Web Key (JWK) - RFC7517
  - JSON Web Algorithms (JWA) - RFC7518
  - JSON Web Token (JWT) - RFC7519
  - JSON Web Key Thumbprint - RFC7638
  - JWS Unencoded Payload Option - RFC7797
  - CFRG Elliptic Curve ECDH and Signatures - RFC8037
  - secp256k1 EC Key curve support - JOSE Registrations for WebAuthn Algorithms
 .
 This package provides broswer runtime files.
