=== debian/watch ===
version=4
# https://github.com/panva/jose
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-jose-$1.tar.gz/ \
 https://github.com/panva/jose/tags .*/v?([\d\.]+).tar.gz
