## node-jose 4.9.2

=== debian/changelog ===
node-jose (4.9.2-1) unstable; urgency=medium

  * New upstream release
  * d/changeog fix missing datestamp for 4.8.1-1
  * d/source/lintian-overrides: Add source-is-missing

 -- Nicolas Mora <babelouest@debian.org>  Sun, 04 Sep 2022 09:49:07 -0400

node-jose (4.9.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update standards version to 4.6.1

 -- Nicolas Mora <babelouest@debian.org>  Tue, 23 Aug 2022 12:11:39 -0400

node-jose (4.8.1-2) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.

 -- Nicolas Mora <babelouest@debian.org>  Fri, 03 Jun 2022 16:16:34 -0400

node-jose (4.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Fri, 03 Jun 2022 07:52:10 -0400

node-jose (4.7.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: remove Files-Excluded

 -- Nicolas Mora <babelouest@debian.org>  Sat, 23 Apr 2022 19:49:14 -0400

node-jose (4.6.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Sat, 12 Mar 2022 08:33:50 -0500
