## node-jose 4.10.0

=== debian/changelog ===
node-jose (4.10.0-1) unstable; urgency=medium

  * New upstream release
  * d/changelog: fix typo

 -- Nicolas Mora <babelouest@debian.org>  Sun, 09 Oct 2022 11:36:40 -0400
