## node-jose 4.10.4

=== debian/changelog ===
node-jose (4.10.4-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Sun, 30 Oct 2022 12:32:16 -0400
