## node-jose 4.11.1

=== debian/changelog ===
node-jose (4.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Sun, 11 Dec 2022 14:21:59 -0500
