=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13)
- , nodejs (>= 6)
+ , nodejs
  , dh-sequence-nodejs
  , esbuild
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/panva/jose
 Vcs-Git: https://salsa.debian.org/js-team/node-jose.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-jose
