## node-jose 4.11.4

=== debian/changelog ===
node-jose (4.11.4-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update standards version to 4.6.2
  * d/copyright: Update year to 2023

 -- Nicolas Mora <babelouest@debian.org>  Tue, 07 Feb 2023 07:23:48 -0500
