=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , nodejs
  , dh-sequence-nodejs
  , esbuild
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/panva/jose
 Vcs-Git: https://salsa.debian.org/js-team/node-jose.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-jose
